Subject: Re: Pruning roses - when and how much?

From: krh/micro <[email-masked]>
Date: Fri, 24 Feb 1995 10:33:39 EST

Hello, as someone said ( somewhere in this group ) 3 different people=3
different answers.  I also live in PA (DuBois) and love roses....  I
bought a house last year that had several rose bushes growing around the
yard.  It did not appear as though anyone had taken care of them for
years!  I started by trimming them in the late winter/ early spring.  I
cut down to the brown/green line.  Being careful to cut these stems at
an angle (aprox 45 degrees).  In late spring, I started placing coffee
grounds (used and not designer) in a circle aprox 3 inches from the base
of the bush.  I also had some shreded maple leaves that I placed around
the base ...  I fed the rose bush one time while blooming and once after
bloom using a generic form of miricale grow for roses.....  Now I am
waiting to see what happens this year.....-good luck!-kent
" Read, not to contradict and confute; nor to believe and take for
granted; nor to find talk and discourse; but to weigh and consider."
****Francis Bacon*****
krh(micro in irc land) [email-masked]